<ion-view view-title="Explorar" ng-controller="ListCategoryFeedCtrl">
  	<ion-content>
  		<div class="row list-explore">
          	<div class="col col-50" ng-repeat="category in category_feeds">
            	<a class="item-explore" style="background-image: url('{{category.image.url}}');" href="#/tab/explore/explore-list/{{category.id}}">
              		<span>{{category.name}}</span>
            	</a>
          	</div>
      	</div>
  	</ion-content>
</ion-view>
